INTERFACE
SUBROUTINE rtl_screen(klen,ksensor,kmw)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
INTEGER(KIND=JPIM),INTENT(IN) :: KLEN
INTEGER(KIND=JPIM),INTENT(IN) :: KSENSOR
INTEGER(KIND=JPIM),INTENT(IN) :: KMW
END SUBROUTINE rtl_screen
END INTERFACE
